2 Replies Latest reply on Mar 18, 2014 7:28 AM by Lilian Nunes de Carvalho

    Is Oracle 11.2.0.4 supported by TMART 4.1.2?

      I need to confirm if TMART version 4.1.2 is compatible with Oracle Database 11.2.0.4 using ORACLE RAC.


      Thanks.